<template>
  <div>
    <div class="homepage">
        <h1>主页</h1>
    </div>
    
  </div>
</template>

<script>

export default {
  name: 'HomePage',
  components: {
    
  },
  props: {},
  data() {
    return {
      
    };
  },
  watch: {},
  computed: {},
  methods: {},
  created() {},
  mounted() {}
};
</script>
<style lang="less" scoped>
.homepage {
  width: 100vw;
  height: 100%;
  overflow: auto;
}
</style>